﻿@charset "utf-8";

#homepage{display:block; width:100%; line-height:1.6em;}

/* ----------------------------------------------Generalise------------------------------------- */

#hpage_quicklinks ul, #hpage_gallery ul, #hpage_socialize ul, #hpage_latestnews ul, #hpage_specials ul{margin:0; padding:0; list-style:none;}

/* ----------------------------------------------Left Column------------------------------------- */

#homepage .fl_left{display:block; width:380px;direction:rtl;text-align:right;font-family:Tahoma;}

/* ----------------------------------------------Featured Slider------------------------------------- */

#featured_slide{height:360px; padding-top:30px;}

/* ----------------------------------------------Quick Links------------------------------------- */

#hpage_quicklinks{margin-bottom:30px;}
#hpage_quicklinks li{display:block; float:right; width:180px; margin-bottom:3px; padding:0 0 0 10px;}
#hpage_quicklinks li a{display:block; padding-right:10px; background:url("images/arrow.png") right center no-repeat;}
#hpage_quicklinks li a:hover{color:#ff0066; background-color:#E9EBED;}

/* ----------------------------------------------Gallery Images------------------------------------- */

#hpage_gallery{margin:0 0 20px 0;}
#hpage_gallery li{display:block; float:left;margin:0 10px 10px 0;}
#hpage_gallery li.last{margin-right:0;}
#hpage_gallery a{display:block; padding:4px 4px 0 4px; border:1px solid #D7DBE0;}
#hpage_gallery a:hover{color:#591F58; background-color:#ff0066;}

/* ----------------------------------------------Socialize------------------------------------- */

#hpage_socialize a:hover{color:#ff0066;}
#hpage_socialize span{display:inline-block; width:80px; font-weight:bold;}

/* ----------------------------------------------Right Column------------------------------------- */

#homepage .fl_right{display:block; width:540px;}

/* ----------------------------------------------Latest News------------------------------------- */

#hpage_latestnews{font-family:Tahoma;display:block; width:100%; margin-bottom:30px;}
/*#hpage_latestnews ul, #hpage_latestnews li{display:block; width:100%; margin:0; padding:0; list-style:none;}
#hpage_latestnews .latestnews{display:block; float:left; width:355px; margin:0; padding:0;}
#hpage_latestnews .imgl{margin:0;}
#hpage_latestnews p.readmore{display:block; width:100%; clear:both; margin:0 0 20px 0; padding:0 0 15px 0; border-bottom:1px solid #D7DBE0; text-align:left;direction:rtl;font-weight:bold;}*/

/* ----------------------------------------------Specials------------------------------------- */

#hpage_specials{font-family:Tahoma;display:block; width:100%;}
#hpage_specials li{display:block; float:left; width:170px; margin:0 15px 0 0;}
#hpage_specials li.last{margin-right:0;}
#hpage_specials .box{display:block; width:100%; margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #D7DBE0;}
#hpage_specials .box P.readmore{float:left}
#hpage_specials h3{margin:0 10px 0 0;font-size:12px;}
#hpage_specials p {margin:0px; min-height:20px; max-height:40px; overflow:hidden;}
#hpage_specials p a:hover{color:#ff0066;}